﻿/*Este Archivo CSS Contiene todos los css generales, para la aplicación SAOME
    POR LO QUE SOLO SE INTEGRA CUANDO EL PARAMETRO ES SAOME, ES CASO CONTRARIO ES DRSMART
    SE OBMITE SU INTEGRACION. VER MASTERSTYLE.CHTML
*/

#gridSaome {
    padding: 10px;
    margin-top:20px;
}

/*Aqui se define las imagenes generales.*/
.menu-dashboard li .menu-items .menu-items-icon .application_pps {
    background-image: url('images/application_pps.png');
}

.menu-dashboard li .menu-items .menu-items-icon .directory {
    background-image: url('images/annuarie.png');
}

.menu-dashboard li .menu-items .menu-items-icon .directory-profesionals {
    background-image: url('images/SaomeIcons/directory_profesionals.png');
}

.menu-dashboard li .menu-items .menu-items-icon .directory-structures {
    background-image: url('images/SaomeIcons/directory_structures.png');
}

/*Estilo de logo SAOME.*/
.logo_de span a .logo_saome_home {
    background: url(images/saome_logo_main_small.png) no-repeat;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    text-decoration: none !important;
    border: none !important;
    position: absolute;
    padding: 47px 104px;
    top: 12px;
}


/*Fin de defincion de imagenes dashboard*/
.menu-dashboard h2 {
    color: #6a6a6a;
    font-size: 13px;
}

.content-button-help {
    text-align: right;
    position: relative;
    margin-bottom: 0;
    color: #000;
    padding: 0;
    width: 36%;
    height: 29px;
    top: -13px;
    left: 804px;
}


    .content-button-help .button-help-left {
    background: url(images/SaomeIcons/button_long_help.png) no-repeat;
    padding: 9px 10px;
    color: white;
    float: left;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 7px;
    cursor: pointer;
    background-size: cover;
    }

    .content-button-help .button-help-right {
    background: url(images/SaomeIcons/button_short_help.png) no-repeat;
    padding: 23px 20px;
    color: white;
    float: left;
    border-style: none;
    margin-top: -7px;
    text-decoration: none;
    cursor: pointer;
    background-size: cover;
    }


/*Seccion CSS de tabla Dashboard*/

/*Seccion CSS botones paginador*/

.dataTables_wrapper .dataTables_paginate {
    margin-top: 20px;
}

#gridSaome .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
      cursor: default;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
    color: #333 !important;
    border: 1px solid #979797;
    background-color: #ffffff;

    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);

}

#gridSaome .dataTables_wrapper .dataTables_paginate .ellipsis {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #333 !important;
    border: 1px solid #979797;
    background: white;
    border-radius: 2px;
}


  #gridSaome .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    /*border: 2px solid #198ccc;*/
    color: white !important;
    background-color: #39a0da;
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));

    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);*/

}

#gridSaome .dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #333 !important;
    border: 1px solid #979797;
    background: white;
    border-radius: 2px;
}
/*Fin de seccion CSS BOTONES paginador*/

#tableSaome {
    width: 100%;
    margin: 0;
    max-width: none;
    border-collapse: separate;
    border-spacing: 0;
    empty-cells: show;
    border-width: 0;
    outline: 0;
    position: relative;
    overflow: auto;
    overflow-x: auto;
    overflow-y: scroll;
    zoom: 1;
    min-height: 0;
    background-color: white;
}

    #tableSaome tr:hover {
        background-color: #44AFEA !important;
        color: white;
    }
        #tableSaome tr:hover .notification {
            background-color: white;
            color: #39a0da;
        }
        #tableSaome tr:hover .status .en_cours,
        #tableSaome tr:hover .status .attente_de_validation,
        #tableSaome tr:hover .status .a_compete {
            color: white !important;
        }

    #tableSaome .status {
        font-size: 15px;
        font-weight: bold;
    }

        #tableSaome .status .en_cours {
            color:#5dcc31;
        }

        #tableSaome .status .cloture {       
            color: #696969;
        }

         #tableSaome .status .ferme {
            color: #696969;
        }

        #tableSaome .status .attente_de_validation {
            color :#f1810a;
        }

        #tableSaome .status .en_attente_referent {
            color :#f1810a;
        }

        #tableSaome .status .nouveau_referent_trouver {
            color :red;
        }


        #tableSaome .status .a_compete {
            color: #f1810a;
        }

        #tableSaome .status .en_cours_suivi_4{
            color: #f1810a;
        }

         #tableSaome .status .en_cours_suivi_8{
            color: #f1810a;
        }

        #tableSaome .status .attente_du_bilan {
            color: red;
        }

.notification {
       width: 26px;
    max-height: 25px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 6px 0;
    align-content: center;
    background-color: #39A0DA;
    color: red;
    border: 0;
    font-weight: bold;
    vertical-align: middle;
    text-transform: capitalize;
}

#tableSaome tbody tr:nth-of-type(odd) {
    background-color: #E6E6E6;
}

    #tableSaome tbody tr:nth-of-type(odd):hover {
        background-color: #44AFEA !important;
        color: white;
    }

#tableSaome thead {
    padding: 15px;
    background-color: #198CCC;
    color: white;
    font-size: 15px;
}

    #tableSaome thead td {
    padding-top: 2%;
    padding-bottom: 2%;
        text-transform: uppercase;
        font-family: roboto;
        font-weight: 400;
        border-bottom:0px
    }

#tableSaome td {
    padding: 10px;
    text-align: center;
    background-size: 15px;
}

.logo_de_logo {
    height: 79px;
    width: 182px;
    float: left;
    padding-top: 1%;
}

    .logo_de_logo span img {
        position: absolute;
        top: 19px;
        left: 378px;
    }

#headerSAOME {
    position: relative;
    margin-bottom: 0;
    color: #000;
    padding: 0;
    width: 115%;
    height: 91px;
}

/*#paciente {
    color: #fff;
    float: right;
    font-size: 10pt;
    background: #045676;
    padding: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 8px;
    text-shadow: 0 1px 0 #033a4f;
    filter: dropshadow(color=#033a4f,offx=-1,offy=-1);
}*/

.saomeLogoLogin {
    width: 300px;
    height: 100px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-image: url('images/saome_logo_login.png');
}

#login {
    width: 375px;
    margin: 35px auto 200px;
    border: 1px solid #9e9e9e;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
}

/*Styles que se aplican a la Lista secretaias*/
#gridSecretary {
    padding: 10px;
}

#tableSecretary {
    width: 100%;
    margin: 0;
    max-width: none;
    border-collapse: separate;
    border-spacing: 0;
    empty-cells: show;
    border-width: 0;
    outline: 0;
    position: relative;
    overflow: auto;
    overflow-x: auto;
    overflow-y: scroll;
    zoom: 1;
    min-height: 0;
    background-color: white;
}



#tableSecretary tr:hover {
    background-color: #44AFEA;
    color: white;
}

#tableSecretary .status {
    color: #198CCC;
    font-size: 15px;
    font-weight: bold;
}

#tableSecretary tr:hover {
    background-color: #44AFEA;
    color: white;
}

#tableSecretary .status {
    color: #198CCC;
    font-size: 15px;
    font-weight: bold;
}


#tableSecretary tbody tr:nth-of-type(odd) {
    background-color: #E6E6E6;
}

    #tableSecretary tbody tr:nth-of-type(odd):hover {
        background-color: #44AFEA;
        color: white;
    }

#tableSecretary thead {
    padding: 15px;
    background-color: #198CCC;
    color: white;
    font-size: 15px;
}

#tableSecretary td {
    padding: 10px;
    text-align: left;
}

.linkSecretary {
    float: right;
    padding: 2%;
}

.refereBtn {
    margin-bottom: 8%;
    margin-top: 3%;
}

.btnIconEnviar {
    background-image: url('images/enviarBtnIcon.png');
    padding: 4%;
    padding-right: 8.5px;
    float: left;
}

.btnIconAdd {
    background-image: url('images/addBtnIcon.png');
    padding: 4%;
    padding-right: 8.5px;
    float: left;
}

.secretary-content .content-box .content-box-c, .content-sheduleAppointments .content-box-c {
    padding: 0.5px;
    display: block;
}
.secretaryReference-content .content-box .content-box-c, .content-sheduleAppointments .content-box-c {
    padding: 0.5px;
    display: block;
}
.secretaryReference {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 10%;
    width: 95%;
    text-align: left;
}
.secretaryReference td{
    padding:1%;
}
    .secretaryReference tr td:nth-child(2n+1) {
        font-weight: bold;
    }
    .secretaryReference input.k-textbox, .structure-custom input {
        width: 280px;
        margin-right: 5px;
        padding: 6px 10px;
        height: auto;
        font-style: italic;
        color: #b3b3b3;
    }
.structure-custom span span input {
    height: 28.8px !important;
    width: 280px;
    margin-right: 5px !IMPORTANT;
    font-style: italic;
    color: #b3b3b3;
}
.structure-custom .k-i-arrow-s {
    margin-top: 8px;
}
.validerbt {
    background-image: url('images/icon-valider-white.png');
    background-repeat: no-repeat;
    background-position: 5px center;
    padding: 10px 15px 10px 30px;
}

/*Estilos para Sugerir aplicacion */
.divCenterHeaderSugger {
    float: right;
    margin-right: 35%;
    margin-top: -3%;
}

    .divCenterHeaderSugger p {
        margin-bottom: 20px;
        line-height: 1.6em;
        margin-left: 12%;
        width: 100%;
    }

    .divCenterHeaderSugger h2 {
            font-size: 20px;
    color: #009BD8;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    font-family: Arial;
    margin-top: 40px;
    margin-bottom: -9%;
    }

    .headerMenuSugger {
    padding-top: 1.5%;
    padding-right: 1.5%;
    padding-bottom: 6%;
    padding-left: 3.5%;
    border-bottom-width: 1.5px;
    border-bottom-color: #4F99D4;
    border-bottom-style: solid;
    margin-bottom: 2%;

}

#retour {
    /*background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAtCAMAAABYpfH2AAAAYFBMVEUHod0GhrYGh7gGiboHntgHoNsHoNoGntgHm9MGmdIHmdEGmM8HmM8GnNYHnNYGm9QHlMoGk8gHk8gGkcYHkcYGkMQHj8MGjsEHjsEGjL8HjL8Gi70Hi7wGls0HlswGlMsR8s5aAAAAOElEQVR4XlXBtRGEAAAAsODu/rr/ltBxJJ4SqUys0erkCqVK7evnrzcYTWaL1WZ3eHn7iK7hNbifUbAB+54jN+YAAAAASUVORK5CYII=') repeat-x center center;
    border: 1px solid #2f4f5c;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 9px 8px;
    color: #fff;
    text-shadow: 0 1px 0 #2f4f5c;
    filter: dropshadow(color=#2f4f5c,offx=-1,offy=-1);
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;*/
    background: #0689ba;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 15px;
    color: #fff;
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;
}


    .headerMenuSugger span {
        float: left;
        padding-top: 1%;
    }
/*Fin de estilos sugerir*/

/*Estilos a SpacePps*/
.header-pps-space {
background-color: #E6E6E6;
height: 20%;
padding-bottom: 1%;
}

.header-pps-space button {
    float: right;
    margin-top: -4.5%;
    margin-right: 2%;
}

    .header-pps-space h2 {
        padding-top: 2%;
    margin-bottom: 1%;
    padding-left: 4%;
    font-size: 23px;
    color: #198CCC;
    /* font-weight: bold; */
    /* text-shadow: 1px 1px 1px #fff; */
    font-family: Arial;
    margin-top: 30px;
    }
.saome-ui-icon-plus {
background: url(https://cdn0.iconfinder.com/data/icons/ikooni-outline-free-basic/128/free-10-24.png) no-repeat;
padding: 3%;
padding-right: 18%;
border-radius: 100%;
}

.menu-items-submenu-text {
    margin-left: 40%;
}
#settingsContaier .menu-dashboard li .menu-items .menu-items-icon .profil-logo-saome{
    background: url('images/profil_logo_saome.png') no-repeat center;
}
/*Fin de Estilos SpacePPS*/

.icon-delete-blue-circule {
    background: url('images/close_p.png') no-repeat;
    background-color: #0689ba;
    padding: 14px;
    border-radius: 14px;
    border-color: #f6f6f6;
    border: 0;
    background-position: center center;
    background-size: 14px;
    cursor: pointer;
}

.k-picker-wrap .k-icon {
    margin-top: -1px;
    margin-left: -2px;
}

 .dropdown-content {
            display: none;
            background-color: #f9f9f9;
          
            width: 173px;
            font-size: 13px;
            text-align: center;
  
            border-radius: 14px;
            box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        }

             #triangle {
        width: 0;
        height: 0;
            margin-left: 5px;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-color: #fafafa transparent transparent transparent;
    }

             .dropbtn {
        background-color: transparent;
        color: white;
        font-size: 15px;
        border: none;
        cursor: pointer;

            padding-top: 2%;
            padding-bottom: 2%;
            text-transform: uppercase;
            font-family: roboto;
            font-weight: 400;
            border-bottom: 0px;
    }

 /*CSS para el paginador de bootstrap y dropdown*/
    .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    margin-top: 0px;
    }


        .pagination > li {
            display: inline;
        }

            .pagination > li:first-child > a, .pagination > li:first-child > span {
                margin-left: 0;
                border-top-left-radius: 4px;
                border-bottom-left-radius: 4px;
            }

        .pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
            color: #777;
            cursor: not-allowed;
            background-color: #fff;
            border-color: #ddd;
        }

        .pagination > li:first-child > a, .pagination > li:first-child > span {
            margin-left: 0;
            border-top-left-radius: 4px;
            border-bottom-left-radius: 4px;
        }

        .pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
            color: #777;
            cursor: not-allowed;
            background-color: #fff;
            border-color: #ddd;
        }

        .pagination > li > a, .pagination > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.42857143;
            color: #198ccc;
            text-decoration: none;
            background-color: #fff;
            border: 1px solid #ddd;
        }

        .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
            z-index: 3;
            color: #fff;
            cursor: default;
            background-color: #198ccc;
            border-color: #198ccc;
        }
        /*Fin del paginador*/

.arrow-d {
    background-image: url(images/a-down.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 11px;
    height: 7px;
    top: 30px;
    right: 13px;
    position: absolute;
    pointer-events: none;
}

/*Estilo para modal help, en saome pantalla principal*/
#ModalHelp {
    display: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: white;
    padding: 40px 30px 60px;
    height: 100px;
    overflow: hidden;
    font-size: 14px;
}

    #ModalHelp h3 {
        text-transform:uppercase;
        text-align:center;
    }
        #ModalHelp h3 a {
            display: block;
            color: white;
            font-size: 20px;
            background-color: #08abea;
            width: 80%;
            margin: 0 auto;
            padding: 6px;
            margin-top: 8px;
            border-radius: 5px;
        }
/*****_______Estilo CSS de KendoUpload______*****/
div.k-upload-button {
    background-color: #0689ba !Important;
    /*background-image: none !Important;*/
    background-image: url('http://marseille.ca2s.com:88/drsmart/Content/images/folder-icon.png') !Important;
    background-repeat: no-repeat !Important;
    background-position: 10px center !Important;
    border-radius: 5px !Important;
    border: 0 !Important;
    /*width: 100% !Important;*/
    font-size: 14px !Important;
    font-weight: 400 !Important;
    font-family: "Arial";
}
    div.k-upload-button:hover {
        background-color: #045676 !important;
    }

    div.k-upload-button span {
        text-shadow: none;
        color: white !Important;
    }

/**__Estilos CSS Generales SAOME___**/
.button-blue, a.button-blue {
    background: #0689ba;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 35px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

.button-gray, a.button-gray {
    background: #c3c3c3;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 35px;
    color: #4d4b4c;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

 .button-blue:hover, a.button-blue:hover {
        cursor: pointer !important;
        background-color: #045676 !important;
    }

.content-header-info {
    background: #bff2fe;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 95%;
    background-image: url(images/info_blue.png);
    background-repeat: no-repeat;
    background-position-y: 8px;
    background-position-x: 12px;
    background-size: 31px;
    padding-left: 5%;
    padding-bottom: 16px;
    padding-top: 16px;
    text-align:justify;
}

  .row-content  .col-15 {
    
      width:15%;
      display:block;
      float:left;
    }

    .list-patient-content {
        padding: 11px 65px 0px 62px;
        text-align:center;
    }

    .patients .contentPatients #listSearchPatients {
    float: left !important;
    width: 300px !important;
}

    .menu-dashboard li .menu-items .menu-items-submenu h3 {
    padding: 0;
    margin: 0;
    color: #6a6a6a;
    font-size: 16px;
    line-height: 20px !important;
    text-align: left;
}